local mod_name = minetest.get_current_modname()
local S = minetest.get_translator(mod_name)

minetest.register_node("pmb_underworld:lava_rock", {
  description = S("Lava Rock"),
  groups = { full_solid = 1, nature = 1, item_lava_rock = 1, lava_rock = 1, underworld = 1, oddly_breakable_by_hand = 3, magicky = 1, solid = 1, suffocates = 2, fuel = 10 },
  tiles = {"pmb_underworld_lava_rock.png"},
  sounds = pmb_sounds.default_rocky(),
  light_source = pmb_underworld.lava_rock_light,
  -- paramtype = "light",
})
pmb_util.register_all_shapes("pmb_underworld:lava_rock")

